/*
-----------------------------------------------
bepress IR local stylesheet.
Author:  Paul Oxborrow
Version:  13 May 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#jilc #header { height: 149px; }

#jilc #header #logo {
	height: 149px;
	width: 240px; }

#jilc #header h1,
#jilc #header h1 a,
#jilc #pagetitle {
	display: block;
	height: 149px;
	width: 980px;
	margin: 0;
	padding: 0; }

#jilc #pagetitle { margin-left: 240px; }

#jilc #header h1 a {
	text-indent: -9999px;
	background: #333 url(../assets/md5images/28aad58e743fce6b6ac2e8d8458136d2.png) top left no-repeat; }

/* Navigation */

#jilc #navigation {
	height: 36px;
	border-bottom: 4px solid #f47320;  }

#jilc #navigation #tabs {
	height: 36px; }

#jilc #navigation #tabs ul {
	height: 36px;
	margin: 0;
	float: left; }

#jilc #navigation #tabs li {
	margin: 0; }

#jilc #navigation #tabs ul li a {
	border: 0;
	border-right: 1px solid #f47320;
	background-color: transparent;
	font-weight: normal;
	font-size: 12px;
	height: 36px;
	line-height: 36px;
	padding: 0 12px;
	margin: 0;
	float: left; }

#jilc #navigation #tabs ul li a:active,
#jilc #navigation #tabs ul li a:hover,
#jilc #navigation #tabs ul li a:focus {
	background-color: #212121;
	text-decoration: underline; }

#jilc #navigation #tabs ul li#tabone a {
	border-right: 0;
	padding-right: 8px; }

/* Sidebar */

#jilc #sidebar ul#navlist {
	border-top: 1px solid #f47320; }

#jilc #sidebar ul#navlist a {
	background-color: #444;
	border-bottom: 1px solid #f47320; }

#jilc #sidebar ul#navlist a:active,
#jilc #sidebar ul#navlist a:hover,
#jilc #sidebar ul#navlist a:focus {
	background-color: #333;
	text-decoration: underline; }

#jilc #sidebar p.advanced a {
	color: #fff;
	text-decoration: none; }

#jilc #sidebar p.advanced a:hover,
#jilc #sidebar p.advanced a:active,
#jilc #sidebar p.advanced a:focus {
	text-decoration: underline; }

/* Main Content */

#jilc #wrapper {
	background: #333 url(../assets/md5images/0dfc17945acb85fb74b96b3aa40e0fe5.gif) top left repeat-y; }

#jilc #content {
	background: transparent; }

#jilc #main.text #masthead h2.masthead { font-size: 21px; }

#jilc #main.text a:link,
#jilc #main.text a:visited {
	color: #943b00;
	text-decoration: underline; }

#jilc #main.text a:hover,
#jilc #main.text a:active,
#jilc #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#jilc #main.text .article-list {
	border: none;
	padding-right: 20px;
	width: 400px; }	

	
#jilc #main.text .article-list .article-list .doc {
	padding: 10px 0; }
	
#jilc #main.text .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #999;
	font-size: 21px;
	width: 400px; }

#jilc #main.text .article-list h1 {
	font-size: 24px;
	margin-bottom: 10px; }

#jilc .crumbs {
	height: 10px; }

/* Footer */

#jilc #footer {
	height: 75px;
	background-color: #444;
	border-top: 8px solid #f37521; }

#jilc #footer #bepress a {
	background-color: #444; }

#jilc #footer p {
	color: #fff;
	text-decoration: none;
	font-size: 12px; }

#jilc #footer p a {
	color: #fff;
	text-decoration: none; }

#jilc #footer p a:active,
#jilc #footer p a:hover,
#jilc #footer p a:focus {
	color: #fff;
	text-decoration: underline; }


/* Advanced Search */

.legacy #jilc #wrapper { 
	background-image: none;
	background-color: #fff; }